#index { position: relative; width: 100%; }

    /* slide */
    #index div.slide_bg { display: block; position: relative; width: 900px; height: 390px; margin: 0 auto; background: transparent url(../../../../../src/img/index/bg.png) no-repeat; overflow: hidden; }
        #index div.slide_bg div.slide { display: block; position: absolute; top: 27px; left: 23px; width: 848px; height: 303px; background-color: #ffffff; }

            #index div.slide_bg div.slide .slidebanner { position: relative; width: 100%; height: 303px; margin: 0; overflow: hidden; display: none; }
                #index div.slide_bg div.slide .slidebanner img { position: absolute; width: 100%; min-height: 304px; margin: 0; top: 0; left: 0; }

            #index div.slide_bg div.slide .slidebanner_btns { display: block; position: absolute; top: -25px; right: 0; height: 18px; }
                #index div.slide_bg div.slide .slidebanner_btns img { cursor: pointer; margin: 0 0 0 3px; }

    /* slogan */
    #index h1 { display: block; position: relative; font-family: "BrushScriptsStd", sans-serif; color: #464646; font-size: 26px; text-align: right; }

    /* bloco */
    #index div.block { position: relative; width: 100%; margin: 35px 0 0 0; height: auto; font-size: 0; text-align: center; }
        #index div.block a.certification { display: inline-block; position: relative; width: 100px; height: 139px; background: transparent url(../../../../../src/img/certification.png) no-repeat center center; background-size: contain; vertical-align: top; }
        #index div.block a.cofinancing { display: inline-block; position: relative; width: 300px; height: 139px; margin: 0 0 0 50px; background: transparent url(../../../../../src/img/cofinancing.png) no-repeat center center; background-size: contain; vertical-align: top; }